html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
{
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
word-spacing:0
}
body
{
line-height:1.5;
background-color:#fff;
font-family:Trebuchet MS,sans-serif;
font-size:11px;
color:#515151;
background-repeat:no-repeat;
background-position:top
}

.group
{
float:none !important;
padding:none !important;
width:100%;
margin-right:0px;
}
.group>.unit
{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
display:inline-block;
vertical-align:top;
margin-left:-5px;
*display:inline;
zoom:1
}
.group>.unit2
{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
display:inline-block;
vertical-align:top;
margin-right:40px;
*display:inline;
zoom:1
}
.group>.unit.double:before
{
content:" ";
display:block;
width:200%
}

.ContentModule nav.links a
{
display:block;
margin-bottom:3px
}
.ContentModule nav.links a:before
{
content:'> '
}
.ContentModule .body+nav.links
{
border-top:1px solid #d5d5d5;
margin:8px -10px 0;
padding:4px 10px 0
}
.ContentModule.shiny
{
background-color:#fff;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f3f3f3));
background:-webkit-linear-gradient(top, white 0%, #f3f3f3 100%);
background:-o-linear-gradient(top, white 0%, #f3f3f3 100%);
background:-moz-linear-gradient(top, white 0%, #f3f3f3 100%);
background:-ms-linear-gradient(top, white 0%, #f3f3f3 100%);
-pie-background:linear-gradient(top, white 0%, #f3f3f3 100%);
background:linear-gradient(to bottom, white 0%, #f3f3f3 100%);
position:relative;
position:relative;
position:relative;
background-color:#fff;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f3f3f3));
background:-webkit-linear-gradient(top, white 0%, #f3f3f3 100%);
background:-o-linear-gradient(top, white 0%, #f3f3f3 100%);
background:-moz-linear-gradient(top, white 0%, #f3f3f3 100%);
background:-ms-linear-gradient(top, white 0%, #f3f3f3 100%);
-pie-background:linear-gradient(top, white 0%, #f3f3f3 100%);
background:linear-gradient(to bottom, white 0%, #f3f3f3 100%);
position:relative;
position:relative;
position:relative;
background-color:#fff;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f3f3f3));
background:-webkit-linear-gradient(top, white 0%, #f3f3f3 100%);
background:-o-linear-gradient(top, white 0%, #f3f3f3 100%);
background:-moz-linear-gradient(top, white 0%, #f3f3f3 100%);
background:-ms-linear-gradient(top, white 0%, #f3f3f3 100%);
-pie-background:linear-gradient(top, white 0%, #f3f3f3 100%);
background:linear-gradient(to bottom, white 0%, #f3f3f3 100%);
position:relative;
position:relative;
position:relative;
padding:5px 13px;
border:1px solid #d5d5d5
}
.ContentModule.shiny .selfservice-heading
{
border-bottom:3px solid #3300FF;
padding:0 0 4px;
font-size:12px;
margin:0 -5px 10px
}
.ContentModule.shiny .body+nav.links
{
margin:8px -5px 0;
padding:4px 0 0;
border-top:1px dotted #f37321
}
.ContentModule::-webkit-input-placeholder,.ContentModule :-moz-placeholder
{
color:#ccc
}
.selfservice-module
{
padding:0 10px;
margin-bottom:30px
}
.selfservice-module .selfservice-heading
{
margin:0 -10px 10px
}
.selfservice-module .service-unavailable
{
color:#ccc;
padding:20px 30px;
text-align:center
}
.selfservice-module .service-unavailable .header
{
font-size:16px
}
.selfservice-heading
{
position:relative;
font-size:14px;
color:#000;
text-transform:uppercase;
border-bottom:1px solid #d5d5d5;
margin-bottom:5px;
padding:0 0 3px 10px
}
.selfservice-heading.big
{
font-size:16px
}
.selfservice-heading img
{
margin:0 8px 4px 0;
vertical-align:middle
}
.selfservice-heading aside
{
position:absolute;
right:10px;
top:0
}
.selfservice-heading .active
{
color:#f37321
}
.TinyMCE
{
margin-bottom:5px
}
.unit
{
*cursor:pointer;
text-align:center;
margin-top:0px
}
.group.margin10>*
{
padding-right:0px;
*padding-right:0;
}


.bl_head_clear {
width: 264px;
height: 45px;
background-image: url(/codebase/images/subcontent/bl_head_clear.gif);
}